## libtest-kwalitee-perl 1.17

=== debian/changelog ===
libtest-kwalitee-perl (1.17-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:06:39 +0200

libtest-kwalitee-perl (1.15-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:30:04 +0200

libtest-kwalitee-perl (1.14-2) unstable; urgency=low

  * Team upload.

  * Move libmodule-build-tiny-perl to Build-Depends and raise required
    debhelper version.
  * Bump versioned build dependency on libmodule-cpants-analyse-perl to
    0.92 in order to ensure verbose tests work. (Closes: #724302)

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Sep 2013 17:34:15 +0200

libtest-kwalitee-perl (1.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream versions 1.12, 1.14.
  * Update upstream copyright statement.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bump dh compatibility to level 8 (no further changes).
  * Switch to source format 3.0 (quilt).
  * Turn short description into a noun phrase.
  * Add Karen Etheridge to upstream contact.
  * Refresh (build-)dependencies.
  * Reflow long description to 78 chars (fixing lintian warning).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 22:05:41 +0200

libtest-kwalitee-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #519768)

 -- Peter Pentchev <roam@ringlet.net>  Wed, 19 Aug 2009 13:02:40 +0300
