=== debian/watch ===
version=3
https://metacpan.org/release/Test-Kwalitee/   .*/Test-Kwalitee-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
