## libtest-kwalitee-perl 1.19

=== debian/changelog ===
libtest-kwalitee-perl (1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 15:21:11 +0200

libtest-kwalitee-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Require newer libmodule-build-tiny-perl at buildtime.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 19:06:00 +0200
