=== debian/control ===
--- 
+++ 
@@ -4,27 +4,27 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
-               libmodule-build-tiny-perl (>= 0.030),
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libdist-checkconflicts-perl,
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.007),
                      libmodule-cpants-analyse-perl (>= 0.92),
                      libnamespace-clean-perl,
                      libtest-deep-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-tester-perl (>= 0.108),
-                     libtest-warnings-perl
-Standards-Version: 3.9.4
+                     libtest-warnings-perl,
+                     perl (>= 5.15.7) | libcpan-meta-requirements-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-kwalitee-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-kwalitee-perl.git
-Homepage: https://metacpan.org/release/Test-Kwalitee/
+Homepage: https://metacpan.org/release/Test-Kwalitee
 
 Package: libtest-kwalitee-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdist-checkconflicts-perl,
          libmodule-cpants-analyse-perl (>= 0.92),
          libnamespace-clean-perl
 Description: module to test the quality of a Perl module distribution
