## libtest-kwalitee-perl 1.22

=== debian/changelog ===
libtest-kwalitee-perl (1.22-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:56:51 +0100

libtest-kwalitee-perl (1.22-3) unstable; urgency=medium

  * Team upload.
  * Update Test::Tester build dependency.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 21:53:18 +0200

libtest-kwalitee-perl (1.22-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control instead.

  [ Niko Tyni ]
  * autopkgtest: skip almost all the tests as unsuitable for runtime testing

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 21:28:41 +0300

libtest-kwalitee-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.22
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:56:20 +0200
