=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
                      libtest-deep-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtest-tester-perl (>= 0.108),
                      libtest-warnings-perl,
-                     perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-kwalitee-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-kwalitee-perl.git
+                     perl (>= 5.15.7) | libcpan-meta-requirements-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108)
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-kwalitee-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-kwalitee-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Kwalitee
 
 Package: libtest-kwalitee-perl
