## libtest-kwalitee-perl 1.23

=== debian/changelog ===
libtest-kwalitee-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.23.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 23:09:18 +0200
