=== debian/control ===
--- 
+++ 
@@ -3,31 +3,28 @@
 Uploaders: Peter Pentchev <roam@ringlet.net>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl,
+Build-Depends: debhelper (>= 9),
                perl
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.007),
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
                      libmodule-cpants-analyse-perl (>= 0.92),
-                     libnamespace-clean-perl,
                      libtest-deep-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warnings-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-kwalitee-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-kwalitee-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Kwalitee
 
 Package: libtest-kwalitee-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmodule-cpants-analyse-perl (>= 0.92),
-         libnamespace-clean-perl
+         libmodule-cpants-analyse-perl (>= 0.92)
 Description: module to test the quality of a Perl module distribution
  Test::Kwalitee is an automatically-measurable gauge of how good your software
  is.  That's very different from quality, which a computer really can't
