## libtest-kwalitee-perl 1.26

=== debian/changelog ===
libtest-kwalitee-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 23:01:45 -0400
