=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-warnings-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-kwalitee-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-kwalitee-perl.git
 Homepage: https://metacpan.org/release/Test-Kwalitee
