## libtest-kwalitee-perl 1.27

=== debian/changelog ===
libtest-kwalitee-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:38:35 +0100
