=== debian/watch ===
version=4
https://metacpan.org/release/Test-Kwalitee   .*/Test-Kwalitee-v?@ANY_VERSION@@ARCHIVE_EXT@$
